input::-webkit-input-speech-button { display:none; }
textarea::-webkit-input-speech-button { display:none; }
input:-webkit-autofill { color: #ffffff !important; }

*, html, body { margin: 0px; padding: 0px; }
html { background-color: #fff; }
body { font-family: source-sans-pro, sans-serif; font-size: 16px; color: #000; font-weight: 400; letter-spacing: 0.8px; line-height: 1; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-font-feature-settings: "liga" on; overflow-x: hidden; }

body a { -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: translateZ(0); text-decoration: none; outline: none; color: #00b9e5; }
body a:hover { text-decoration: underline; color: #00b9e5; }

img { border: 0px; line-height: 0; }
div { position: relative; line-height: 1; }

input, textarea, select { outline: none; resize: none; }

p { line-height: 1.5; margin-top: 15px; margin-bottom: 15px; }
p.short { line-height: 1.5; margin-top: 5px; margin-bottom: 5px; }
li { line-height: 1.3; margin-left: 25px; padding-left: 5px; }
h1 { font-family: source-sans-pro, sans-serif; font-weight: 700; font-size: 24px; }
h2 { font-family: source-sans-pro, sans-serif; font-weight: 700; font-size: 20px; }
h3 { font-family: source-sans-pro, sans-serif; font-weight: 700; font-size: 16px; }
h4 { font-family: source-sans-pro, sans-serif; font-weight: 600; font-size: 28px; }
strong { font-family: source-sans-pro, sans-serif !important; font-weight: 700;  color: inherit; }
.more_strong { font-family: source-sans-pro, sans-serif !important; font-weight: 900;  color: inherit; }

.italic { font-style: italic; }
.bold { font-weight: 700; }
.big { font-size: 1.3em !important; }
.little_bigger { font-size: 1.2em !important; }
.verylittle_bigger { font-size: 1.1em !important; }
.small { font-size: 1em !important; }
.very_small { font-size: 0.7em !important; }

.error { color: #ff0000; }
.lower { text-transform: none !important; }
.upper { text-transform: uppercase !important; }

.green { color: #0a8640 !important; }
.white { color: #fff !important; }
.dark_greed { color: #2d5a33 !important; }
.red { color: #c91d1d !important; }
.redText { color: #d00202 !important; }
.justText { color: #ff0000 !important; }
.black { color: #000000 !important; }
.lightblue { color: #0bf4fa; }
.pink { color: #ff0161; }
.grey { color: #525252 !important; }

.invisible { display: none; }
.in_visible { visibility: hidden; }
.pointer { cursor: pointer; }

.no_margin { margin: 0px !important; }

.absolute { position: absolute; }
.relative { position: relative; }

.left { float: left; }
.right { float: right; }

.clear { clear: both; }
.clearWithHeight { clear: both; height: 40px; }

.center { text-align: center !important; }
.align_left { text-align: left !important; }
.align_right { text-align: right !important; }

div.h { display: inline-block; height: 100%; vertical-align: middle; }

div.all_lines { max-width: 1100px; margin: 0px auto; position: relative; }

div.menu { position: fixed; top: 0px; left: 0px; right: 0px; height: 139px; border-bottom: 1px solid #384566; background-color: rgba(0,0,0,0.85); z-index: 1000; vertical-align: middle; }
div.menu div.all_lines { height: 139px;  }
div.menu i { display: none; }
div.menu img { vertical-align: middle; }
div.menu div.menuasis { height: 139px; float: right; text-align: center; }
div.menu div.menuasis a { display: inline-block; vertical-align: middle; margin-left: 16px; color: #fff; letter-spacing: -0.03px; font-weight: 700; font-size: 15px; line-height: 1.4; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: translateZ(0); }
div.menu div.menuasis a:hover { color: #FF0F33; text-decoration: none; }
div.menu div.menuasis a:first-child { margin-left: 0px; }

div.first { height: 674px; margin-top: 139px; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; background-image: url(/images/man_dark.jpg); position: relative; z-index: 10; }
div.first div.all_lines { height: 674px; }
div.first div.in { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; opacity: 0.58; z-index: 0; background-color: #151623; }
div.first div.protect { top: 15px; position: relative; }
div.first div.protect div.btext { font-size: 72px; color: #F7F7F7; line-height: 86px; font-weight: 700; text-transform: uppercase; }
div.first div.protect div.btext span { font-size: inherit; color: #FF0F33; line-height: inherit; font-weight: inherit; }
div.first div.protect div.stext { font-size: 16px; color: #F7F7F7; line-height: 19px; font-weight: 600; text-transform: uppercase; letter-spacing: 5px; }
div.first div.circle { top: 220px; position: relative; left: 50%; margin-left: -27px; border: 2px solid #FF0F33; border-radius: 54px; color: #FF0F33; background-color: #151623; width: 54px; height: 54px; line-height: 54px; text-align: center; font-size: 25px; cursor: pointer; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: translateZ(0); }
div.first div.circle:hover { color: #F7F7F7; border-color: #F7F7F7; }
div.first div.wt { top: 240px; position: relative; color: #fff; line-height: 29px; text-align: justify; font-size: 16px; letter-spacing: -0.03px; text-indent: 90px; }
div.first div.form { position: absolute; bottom: -50px; left: 0px; right: 0px; height: 167px; background-color: #151623; vertical-align: middle; }
div.first div.form div.over { height: 167px; width: 50%; background-color: #FF0F33; vertical-align: middle; text-align: center; display: inline-block; }
div.first div.form div.over div.wit { display: inline-block; vertical-align: middle; text-align: left; }
div.first div.form div.over div.wit span.t1 { color: #151623; font-size: 18px; line-height: 18px; font-weight: 600; }
div.first div.form div.over div.wit span.t3 { color: #F7F7F7; font-size: 18px; line-height: 18px; font-weight: 600; }
div.first div.form div.over div.wit span.t4 { color: #F7F7F7; font-size: 42px; line-height: 42px; font-weight: 700; }
div.first div.form div.over div.wit span.t5 { color: #151623; font-size: 42px; line-height: 42px; font-weight: 700; }

div.first div.form div.enterings { vertical-align: middle; display: inline-block; width: 50%; padding-left: 50px; padding-right: 50px; box-sizing: border-box; position: relative; }

div.enterings input.t { color: #717687; height: 46px; padding: 6px 6px 6px 16px; border: 0px; border-radius: 3px; width: 100%; outline: none; box-sizing: border-box; margin-top: 10px; }
div.enterings input.t::placeholder { font-family: source-sans-pro, sans-serif; font-style: italic; color: #717687; }
div.enterings input.t:first-child { margin: 0px; }
div.enterings textarea.ta { color: #717687; height: 100px; padding: 6px 6px 6px 16px; border: 0px; border-radius: 3px; width: 100%; outline: none; box-sizing: border-box; margin-top: 20px; }
div.enterings textarea.ta::placeholder { font-family: source-sans-pro, sans-serif; font-style: italic; color: #717687; }
div.enterings input.b { position: absolute; z-index: 10; width: 121px; height: 46px; background-color: #FF0F33; font-weight: 700; outline: none; border: none; border-radius: 2px; border-bottom-left-radius: 0px; border-top-left-radius: 0px; top: 0px; right: 50px; color: #fff; letter-spacing: 1px; cursor: pointer; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: translateZ(0); }
div.enterings input.b:hover { background-color: #000; }

div.second { position: relative; padding-top: 120px; padding-bottom: 50px; background-color: #F7F7F7; z-index: 9; }
div.second div.sl { display: inline-block; width: 50%; box-sizing: border-box; padding-right: 15px; }
div.second div.sl img { width: 100%; }
div.second div.sr { display: inline-block; width: 50%; box-sizing: border-box; padding-left: 15px; vertical-align: top; }
div.second div.sr div.zeroone { display: inline-block; margin-right: 20px; font-weight: 900; letter-spacing: -10px; font-size: 79px; color: #FF0F33; line-height: 62px; vertical-align: top; }
div.second div.sr div.rest { display: inline-block; font-size: 18px; line-height: 18px; font-weight: 600; color: #FF0F33; vertical-align: top; }
div.second div.sr div.rest span { font-size: 40px; line-height: 40px; font-weight: 700; color: #151623; }
div.second div.sr div.text { font-weight: 400; text-align: justify; color: #717687; font-size: 16px; line-height: 29px; margin-top: 25px; letter-spacing: -0.03px; }
div.second div.line { margin-top: 100px; border-bottom: 1px solid #BBC5D6; margin-bottom: 50px; }
div.second div.bt { padding-left: 50px; padding-right: 50px; box-sizing: border-box; vertical-align: top; }
div.second div.bt div.tt { display: inline-block; width: 70%; text-align: left; color: #151623; font-size: 18px; line-height: 22px; font-weight: 600; vertical-align: top; }
div.second div.bt div.tt span.reda { color: #FF0F33; }
div.second div.bt div.tt label { font-size: 30px; line-height: 37px; font-weight: 700; }
div.second div.bt div.tt label span.reda { color: #FF0000; }
div.second div.bt div.tr { display: inline-block; width: 30%; text-align: right; vertical-align: top; }
div.second div.bt div.tr input.b { width: 230px; height: 46px; background-color: #FF0000; font-weight: 700; outline: none; border: none; border-radius: 3px; border-bottom-left-radius: 0px; border-top-left-radius: 0px; top: 0px; right: 50px; color: #fff; letter-spacing: 1px; cursor: pointer; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: translateZ(0); }
div.second div.bt div.tr input.b:hover { background-color: #000; }

div.third { height: 676px; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; background-image: url(/images/room.jpg); position: relative; z-index: 8; padding: 0px; }
div.third div.all_lines { height: 676px; }
div.third div.in { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; opacity: 0.58; z-index: 0; background-color: #151623; }
div.third div.sl { display: inline-block; width: 50%; box-sizing: border-box; padding-left: 15px; margin-top: 100px; }
div.third div.sl img { width: 100%; }
div.third div.sr { display: inline-block; width: 50%; box-sizing: border-box; padding-right: 15px; vertical-align: top; margin-top: 100px; }
div.third div.sr div.zeroone { display: inline-block; margin-right: 20px; font-weight: 900; letter-spacing: -10px; font-size: 79px; color: #FF0F33; line-height: 72px; vertical-align: bottom; }
div.third div.sr div.rest { display: inline-block; font-size: 18px; line-height: 18px; font-weight: 600; color: #FF0F33; vertical-align: bottom; }
div.third div.sr div.rest span { font-size: 40px; line-height: 40px; font-weight: 700; color: #fff; }
div.third div.sr div.text { font-weight: 400; text-align: justify; color: #fff; font-size: 16px; line-height: 29px; margin-top: 25px; letter-spacing: -0.03px; }

div.fourth { height: 672px; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; background-image: url(/images/signal_dim.jpg); position: relative; z-index: 7; padding: 0px; }
div.fourth div.all_lines { height: 672px; }
div.fourth div.in { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; opacity: 0.58; z-index: 0; background-color: #151623; }
div.fourth div.sr div.zeroone { display: inline-block; margin-right: 20px; font-weight: 900; letter-spacing: -10px; font-size: 79px; color: #FF0F33; line-height: 72px; vertical-align: bottom; }
div.fourth div.sr div.text { color: #384566; }
div.fourth div.sl { margin-top: 80px; }
div.fourth div.sr { margin-top: 80px; }

div.fifth { height: 570px; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; background-image: url(/images/12.png); position: relative; z-index: 6; }
div.fifth div.all_lines { height: 570px; }
div.fifth div.sl { margin-top: 80px; }
div.fifth div.sr { margin-top: 80px; }
div.fifth div.sl iframe { width: 100%; border: 0px; }

div.sixth { height: 969px; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; background-image: url(/images/fire.jpg); position: relative; z-index: 5; padding: 0px; }
div.sixth div.all_lines { height: 969px; }
div.sixth div.in { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; opacity: 0.5; z-index: 0; background-color: #151623; }
div.sixth div.sr { display: inline-block; width: 50%; box-sizing: border-box; padding-right: 15px; vertical-align: top; margin-top: 100px; }
div.sixth div.sr div.zeroone { display: inline-block; margin-right: 20px; font-weight: 900; letter-spacing: -10px; font-size: 84px; color: #FF0F33; line-height: 81px; vertical-align: bottom; }
div.sixth div.sr div.rest { display: inline-block; font-size: 18px; line-height: 18px; font-weight: 600; color: #FF0F33; vertical-align: bottom; }
div.sixth div.sr div.rest span { font-size: 52px; line-height: 52px; font-weight: 700; color: #fff; }
div.sixth div.gal { margin-top: 20px; vertical-align: top; }
div.sixth div.gal div.elem { display: inline-block; width: 33.33%; height: 217px; line-height: 0; vertical-align: top; margin-top: 2px; }
div.sixth div.gal div.elem div.pin { border: 1px solid rgba(0,0,0,0); position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; line-height: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: translateZ(0); }
div.sixth div.gal div.elem:hover div.pin { border: 1px solid rgba(255,0,0,1); }
div.sixth div.gal div.elem div.pin img { width: 100%; height: 100%; line-height: 0; }

div.seventh { height: 361px; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; background-image: url(/images/sv-2-0372.png); position: relative; z-index: 4; }

div.map { height: 400px; position: relative; z-index: 3;}
div.map iframe { border: 0px; width: 100%; height: 100%; }

div.eightth { height: 474px; background-color: rgba(56,57,68,1); position: relative; z-index: 5; }
div.eightth div.bigmail { width: 86px; height: 86px; border-radius: 86px; background-color: #FF0F33; text-align: center; vertical-align: middle; position: absolute; left: 50%; margin-left: -43px; margin-top: -43px; }
div.eightth div.bigmail i { display: inline-block; vertical-align: middle; font-size: 50px; color: #fff; position: relative; top: -2px; }
div.eightth div.form { padding-top: 80px; margin-left: 200px; margin-right: 200px; }
div.eightth div.form div.sl { display: inline-block; width: 50%; padding-right: 10px; box-sizing: border-box; vertical-align: top; }
div.eightth div.form div.sr { display: inline-block; width: 50%; padding-left: 10px; box-sizing: border-box; vertical-align: top; }
div.eightth div.form div.db { margin-top: 20px; text-align: center; }
div.eightth div.form input.b { position: relative; width: 320px; height: 46px; border-radius: 2px; top: auto; right: auto; }
div.eightth div.bottom { margin-top: 80px; text-align: center; margin-left: 150px; margin-right: 150px; vertical-align: middle; height: 55px; }
div.eightth div.bottom div { display: inline-block; width: 33.33%; vertical-align: middle; color: #BBC5D6; line-height: 25px; text-align: center; font-size: 14px; letter-spacing: -0.03px; }
div.eightth div.bottom div i { color: #FF0F33; font-size: 14px; margin-right: 5px; }
